## chef 0.10.10

=== debian/changelog ===
chef (0.10.10-2) unstable; urgency=low

  * Make conflicts/replaces on old packages be versioned.  Closes: #675370
  * Remove /var/lib/chef/cookbook_index on package removal.  Closes: #675365
  * Build-depend on po-debconf, incorporate translated templates.
  * Add Italian debconf translation.  Closes: #663430
  * Add Dutch debconf translation. Closes: #670166

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 05 Jun 2012 17:56:30 +0200

chef (0.10.10-1) unstable; urgency=low

  * New upstream release, reintroduce in Debian.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 30 May 2012 21:48:04 +0200

chef (0.10.8-2) unstable; urgency=low

  * Use restart not force-reload for logrotate (Fixes CHEF-1854)

 -- Bryan McLellan <btm@loftninjas.org>  Tue, 17 Jan 2012 22:01:20 +0000

chef (0.10.8-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 16 Dec 2011 03:01:31 +0000

chef (0.10.6-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 14 Dec 2011 00:00:45 +0000

chef (0.10.4-2) unstable; urgency=low

  * Add ucf to dependencies
  * UNRELEASED

 -- Bryan McLellan <btm@loftninjas.org>  Mon, 10 Oct 2011 16:28:17 +0000

chef (0.10.4-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Thu, 11 Aug 2011 20:16:22 +0000

chef (0.10.2-3) unstable; urgency=low

  * Remove patch that loaded knife subcommands via dirglob (fixed CHEF-2483)

 -- Bryan McLellan <btm@loftninjas.org>  Tue, 02 Aug 2011 23:05:13 +0000

chef (0.10.2-2) unstable; urgency=low

  * Revision bump for more flexible chef-server depends

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 13 Jul 2011 17:59:49 +0000

chef (0.10.2-1) unstable; urgency=high

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Thu, 07 Jul 2011 21:12:24 +0000

chef (0.10.0-1) unstable; urgency=low

  * New upstream release
  * Rebuild packaging from scratch on gem2deb
  * Packaging split, these packages are now separate:
    - chef-solr
    - chef-server
    - chef-server-api
    - chef-server-webui
  * Add require-rubygems.overrides for chef rubygems provider

 -- Bryan McLellan <btm@loftninjas.org>  Thu, 05 May 2011 23:36:56 +0000

chef (0.9.16+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Bryan McLellan <btm@loftninjas.org>  Wed, 20 Apr 2011 19:02:33 +0000

chef (0.9.14+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control Depend on libjson-ruby1.8 >= 1.4.6 (fixes CHEF-2098)

 -- Bryan McLellan <btm@loftninjas.org>  Tue, 08 Mar 2011 12:26:41 -0800

chef (0.9.12+dfsg-2) unstable; urgency=low

  * debian/chef-server-api.postinst, debian/chef.postinst:
    + use \; to terminate find command instead of +.

 -- Joshua Timberman <joshua@opscode.com>  Fri, 05 Nov 2010 17:13:35 -0600

chef (0.9.12+dfsg-1) unstable; urgency=low

  * New upstream release (0.9.12).
  * debian/control: Depend on ohai 0.5.8.
  * debian/control: depend on mixlib-log 1.2.0 (fixes CHEF-1382).
  * debian/rules: use upstream source's init scripts except chef-solr (need
    + update for upstream to support retries)
  * debian/patches/solr_load_path.patch: delete, use -3.
  * debian/patches/solr_load_path-3.patch:
    + upstream changed ordering in some of the Index files, rewrite the patch
    + also account for version constant
  * debian/etc/chef/server.rb:
    + Resolve checksum_path setting conflict.
  * debian/chef-server-api.postinst, debian/chef.postinst:
    + handle checksum_path location change.
  * debian/chef-server-api.dirs, add new cookbook_index directory.

 -- Joshua Timberman <joshua@opscode.com>  Tue, 12 Oct 2010 14:38:53 -0600

chef (0.9.8+dfsg-3) unstable; urgency=low

  * debian/control: remove references to merb slices.
  * debian/control: chef-server-api and -webui depend on merb-core

 -- Joshua Timberman <joshua@opscode.com>  Fri, 20 Aug 2010 15:39:57 -0600

chef (0.9.8+dfsg-2) unstable; urgency=low

  * Fix stray ) in chef-server init scripts.

 -- Joshua Timberman <joshua@opscode.com>  Tue, 10 Aug 2010 09:48:30 -0600

chef (0.9.8+dfsg-1) unstable; urgency=low

  * New upstream release (0.9.8)
  * debian/control: Chef now requires mixlib-authentication version 1.1.4.
  * debian/control: Standards version 3.9.0 (no changes).
  * debian/*manpages: Use upstream manpages.
  * debian/patches/chef_server_load_path.patch: fork for new chef-server
    scripts.
  * debian/source/format: Switch to 3.0 (quilt).
  * chef-server*init: update for new process output

 -- Joshua Timberman <joshua@opscode.com>  Mon, 09 Aug 2010 22:55:44 -0600

chef (0.9.6+dfsg-5) unstable; urgency=low

  * debian/control: libchef-ruby1.8 should suggest ruby-dev1.8 for installing
    gems with native extensions.

 -- Joshua Timberman <joshua@opscode.com>  Tue, 27 Jul 2010 12:53:12 -0600

chef (0.9.6+dfsg-4) unstable; urgency=low

  * Add NEWS file which will list important changes between versions.
  * quilt patch: require 'ostruct' at top of chef/resource.rb.

 -- Joshua Timberman <joshua@opscode.com>  Sun, 25 Jul 2010 12:24:16 -0600

chef (0.9.6+dfsg-3) unstable; urgency=low

  * client.rb, add file_backup_path.

 -- Joshua Timberman <joshua@opscode.com>  Sun, 11 Jul 2010 02:40:45 -0600

chef (0.9.6+dfsg-2) unstable; urgency=low

  * debian/control: libchef-ruby1.8 should depend on libuuidtools-ruby1.8

 -- Joshua Timberman <joshua@opscode.com>  Tue, 06 Jul 2010 11:04:41 -0600

chef (0.9.6+dfsg-1) unstable; urgency=low

  * New upstream release (0.9.6).
  * Upstream release fixes CHEF-1404, quilt patch removed.

 -- Joshua Timberman <joshua@opscode.com>  Fri, 02 Jul 2010 15:52:34 -0600

chef (0.9.4+dfsg-2) unstable; urgency=low

  * Quilt patch for CHEF-1404.

 -- Joshua Timberman <joshua@opscode.com>  Fri, 02 Jul 2010 10:39:49 -0600

chef (0.9.4+dfsg-1) unstable; urgency=low

  * New upstream release (0.9.4).
  * debian/watch: handle +dfsg in debian version.


