=== debian/control ===
Source: chef
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Tollef Fog Heen <tfheen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), po-debconf
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/chef.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/chef.git;a=summary
Homepage: http://wiki.opscode.com/display/chef
XS-Ruby-Versions: all

Package: chef
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
	 ruby-mixlib-config (>= 1.1.2),
	 ruby-mixlib-cli (>= 1.1.0),
	 ruby-mixlib-log (>= 1.3.0),
	 ruby-mixlib-authentication (>= 1.1.0),
	 ruby-mixlib-shellout (>= 1.0.0),
	 ohai (>= 0.6.0),
	 ruby-rest-client (>= 1.0.4), ruby-rest-client (<< 1.7.0),
	 ruby-json,
	 ruby-yajl (>= 1.0.0),
	 ruby-treetop (>= 1.4.9),
	 ruby-net-ssh (>= 2.2.2),
	 ruby-net-ssh-multi (>= 1.1),
	 ruby-bunny (>= 0.6.0),
	 ruby-highline (>= 1.6.9),
	 erubis,
	 ruby-moneta,
	 ruby-uuidtools
Provides: libchef-ruby, libchef-ruby1.8
Conflicts: libchef-ruby (<< 0.10.10-1~), libchef-ruby1.8 (<< 0.10.10-1~)
Replaces: libchef-ruby (<< 0.10.10-1~), libchef-ruby1.8 (<< 0.10.10-1~)
Description: A systems integration framework, built to bring the benefits of configuration management to your entire infrastructure.
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 Chef can be run as a client (chef-client) to a server, or run as a standalone
 tool (chef-solo). Configuration recipes are written in a pure Ruby DSL.
 .
 This package contains the chef-client, chef-solo and knife binaries as well
 as the chef library.

# Transitional packages
Package: libchef-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, chef
Description: Transitional package for chef
 This is a transitional package to ease upgrades to the chef
 package. It can safely be removed.

Package: libchef-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, chef
Description: Transitional package for chef
 This is a transitional package to ease upgrades to the chef
 package. It can safely be removed.
