## chef 10.12.0

=== debian/changelog ===
chef (10.12.0-2) unstable; urgency=low

  * Team upload
  * Added dependency on ucf, thanks to Felix Geyer (Closes: #683183)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 05 Aug 2012 14:01:07 -0500

chef (10.12.0-1) unstable; urgency=low

  * New upstream version.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 27 Jun 2012 08:03:13 +0200
