=== debian/control ===
--- 
+++ 
@@ -31,7 +31,8 @@
 	 ruby-highline (>= 1.6.9),
 	 erubis,
 	 ruby-moneta,
-	 ruby-uuidtools
+	 ruby-uuidtools,
+	 ucf
 Provides: libchef-ruby, libchef-ruby1.8
 Conflicts: libchef-ruby (<< 0.10.10-1~), libchef-ruby1.8 (<< 0.10.10-1~)
 Replaces: libchef-ruby (<< 0.10.10-1~), libchef-ruby1.8 (<< 0.10.10-1~)
