## chef 11.8.2

=== debian/changelog ===
chef (11.8.2-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks on chef-solr << 11. Upstream, the server is now a separate,
    erlang project.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 16 Jan 2014 18:01:21 +0200

chef (11.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #707079)
  * Dropped patch json_create_CVE-2013-0269_workaround - superseded upstream.
  * Drop transitional libchef-ruby packages. They were only needed in wheezy.
  * Update dependencies from metadata.yml.
    - Except mime-types, puma, and pry that don't appear to be used.
  * Update and simplify debian/copyright. Group copyright holders by license.
  * Clean init script that we copy into debian dir, during build.
  * Bump Standards-Version to 3.9.5.
    - Bump debhelper dependency to 8.1 for build-{arch,indep} support.
  * Update po files, and include debian/po/templates.pot.
  * Remove /var/lib/chef if empty, on uninstall (Closes: #675365)
  * Look for the correct process name when checking status in the init script
    (Closes: #677827)
  * Shorten short description. (Closes: #705657)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 16 Jan 2014 14:38:20 +0200

chef (10.12.0-3) unstable; urgency=high

  * Backport fixes from 10.22 to work around API breakage in JSON gem.
    Closes: #701629

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 28 Feb 2013 13:56:32 +0100
