=== debian/control ===
Source: chef
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 8.2), gem2deb (>= 0.2.13~), po-debconf
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/chef.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/chef.git;a=summary
Homepage: http://wiki.opscode.com/display/chef
XS-Ruby-Versions: all

Package: chef
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 chef-zero (>= 1.6.2),
 erubis (>= 2.7),
 ohai (>= 6),
 ruby | ruby-interpreter,
 ruby-diff-lcs (>= 1.2.4),
 ruby-highline (>= 1.6.9),
 ruby-json (>= 1.4.4),
 ruby-mixlib-authentication (>= 1.3),
 ruby-mixlib-cli (>= 1.3),
 ruby-mixlib-config (>= 2),
 ruby-mixlib-log (>= 1.3),
 ruby-mixlib-shellout (>= 1.2),
 ruby-net-ssh (>= 1:2.6),
 ruby-net-ssh-multi (>= 1.1),
 ruby-rest-client (<< 1.7.0),
 ruby-rest-client (>= 1.0.4),
 ruby-yajl (>= 1.1),
 ucf,
 ${misc:Depends},
 ${shlibs:Depends}
Provides: libchef-ruby, libchef-ruby1.8
Conflicts: libchef-ruby (<< 0.10.10-1~), libchef-ruby1.8 (<< 0.10.10-1~)
Replaces: libchef-ruby (<< 0.10.10-1~), libchef-ruby1.8 (<< 0.10.10-1~)
Breaks: chef-solr (<< 11)
Description: clients for the chef systems integration framework
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 Chef can be run as a client (chef-client) to a server, or run as a standalone
 tool (chef-solo). Configuration recipes are written in a pure Ruby DSL.
 .
 This package contains the chef-client, chef-solo and knife binaries as well
 as the chef library.
