## chef 11.12.8

=== debian/changelog ===
chef (11.12.8-2) unstable; urgency=medium

  * Team upload
  * debian/patches/initscript-process-name: removed since chef has been fixed
    to set the right process name. This fixes the initscript to actually be
    able to stop the service.
  * debian/tests: add test for the start and stop actions of the initscript
  * Translation updates:
    * Swedish (Martin Bagge). Closes: #769871 (NEW)
    * Dutch (Frans Spiesschaert). Closes: #764094
    * Russian (Yuri Kozlov). Closes: #736098

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 24 Mar 2015 21:52:44 -0300

chef (11.12.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #736394
    Thanks to Christian PERRIER and Helge Kreutzmann
  * [Debconf translation updates]
    * Russian (Yuri Kozlov).  Closes: #739423
    * Portuguese (Américo Monteiro).  Closes: #736127
    * Danish (Joe Hansen).  Closes: #739533
    * German (Stephan Beck).  Closes: #740113
    * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #740434
    * Spanish; (Matías Bellone).  Closes: #740567
    * Polish (Micha◈ Ku◈ach).  Closes: #740631
    * French (Jean-Pierre Giraud).  Closes: #740675
    * Japanese (victory).  Closes: #740714
    * Italian (Beatrice Torracca).  Closes: #740756
    * Czech (Michal Simunek). Closes: #751462
  * Added dead-simple DEP-8/autopkgtest smoke tests in debian/tests

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 27 Sep 2014 21:21:01 -0300

chef (11.8.2-3) unstable; urgency=medium

  * Team upload.
  * Replace dependency on transitional package `erubis` with real package
    `ruby-erubis`.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 13:06:39 -0300
