=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends:
  chef-zero (>= 1.6.2),
- erubis (>= 2.7),
+ ruby-erubis (>= 2.7),
  ohai (>= 6),
  ruby | ruby-interpreter,
  ruby-diff-lcs (>= 1.2.4),
@@ -38,7 +38,7 @@
 Conflicts: libchef-ruby (<< 0.10.10-1~), libchef-ruby1.8 (<< 0.10.10-1~)
 Replaces: libchef-ruby (<< 0.10.10-1~), libchef-ruby1.8 (<< 0.10.10-1~)
 Breaks: chef-solr (<< 11)
-Description: clients for the chef systems integration framework
+Description: systems integration framework - clients
  Chef is a systems integration framework and configuration management library
  written in Ruby. Chef provides a Ruby library and API that can be used to
  bring the benefits of configuration management to an entire infrastructure.
@@ -46,5 +46,5 @@
  Chef can be run as a client (chef-client) to a server, or run as a standalone
  tool (chef-solo). Configuration recipes are written in a pure Ruby DSL.
  .
- This package contains the chef-client, chef-solo and knife binaries as well
- as the chef library.
+ This package provides the chef-client, chef-solo, and knife binaries as well
+ as the Chef library.
