=== debian/tests/control ===
Tests: smoke-test
Depends: @, shunit2
Restrictions: needs-root

Tests: init
Depends: @, shunit2
Restrictions: needs-root, isolation-container
