## chef 12.3.0

=== debian/changelog ===
chef (12.3.0-3ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/tests/init: Be more verbose on failure, and tighten the pgrep to
      avoid catching "systemd-cgroups-agent chef-client.service" after
      stopping.
  * debian/patches/relax-plist-dependency.patch: Allow plist >= 3.1.0 instead
    of ~> because we have plist 3.2.0 packaged.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 16 Mar 2016 17:44:48 -0500

chef (12.3.0-3) unstable; urgency=medium

  * debian/tests/control: add `allow-stderr` to "init" test.
  * debian/control:
    - add dependency on lsb-release
    - change Vcs-Git: from git:// to https://
  * 0002-Relax-dependency-on-ruby-net-ssh.patch: allow usage with ruby-net-ssh
    3.0 (Closes: #812912)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 28 Jan 2016 10:30:15 -0200

chef (12.3.0-2ubuntu1) wily; urgency=medium

  * debian/tests/init: Be more verbose on failure, and tighten the pgrep to
    avoid catching "systemd-cgroups-agent chef-client.service" after stopping.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Sep 2015 06:14:52 +0200

chef (12.3.0-2) unstable; urgency=medium

  * Fix installation of initscript and /etc/default file

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 25 Aug 2015 16:56:14 -0300

chef (12.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update packaging:
    - Drop: Provides/Replaces used for upgrades in old releases
    - Dropped debian/require-rubygems.overrides, now obsolete
    - Drop debian/patches/remove_rubygems.diff, now obsolete
    - Dependency on ruby-rest-client was removed upstream (Closes: #785366)
  * debian/chef-client.{init,default}: copied from old source package. These
    files have been dropped by upstream.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 18 Jun 2015 15:57:02 -0300
