=== debian/control ===
Source: chef
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Tollef Fog Heen <tfheen@debian.org>
Build-Depends: chef-zero (>= 4.1),
               debhelper (>= 7.0.50~),
               gem2deb,
               ohai (>= 8.0),
               lsb-release,
               po-debconf,
               pry (>= 0.9),
               rake,
               ruby-diff-lcs (>= 1.2),
               ruby-diff-lcs (>= 1.2.4),
               ruby-erubis (>= 2.7),
               ruby-ffi-yajl (<< 3.0),
               ruby-ffi-yajl (>= 1.2),
               ruby-highline (>= 1.6),
               ruby-highline (>= 1.6.9),
               ruby-mixlib-authentication (>= 1.3),
               ruby-mixlib-cli (>= 1.4),
               ruby-mixlib-config (>= 2.0),
               ruby-mixlib-log (>= 1.3),
               ruby-mixlib-shellout (<< 3.0),
               ruby-mixlib-shellout (>= 2.0.0.rc.0),
               ruby-net-ssh (>= 2.6),
               ruby-net-ssh-multi (>= 1.1),
               ruby-plist (>= 3.1.0),
               ruby-rspec,
               ruby-rspec-core (>= 3.2),
               ruby-rspec-expectations (>= 3.2),
               ruby-rspec-mocks (>= 3.2),
               ruby-serverspec (>= 2.7),
               ruby-specinfra (>= 2.10)
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/chef.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/chef.git
Homepage: http://www.getchef.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: chef
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: chef-zero (>= 4.1),
         ohai (>= 8.0),
         pry (>= 0.9),
         ruby | ruby-interpreter,
         ruby-diff-lcs (>= 1.2),
         ruby-diff-lcs (>= 1.2.4),
         ruby-erubis (>= 2.7),
         ruby-ffi-yajl (<< 3.0),
         ruby-ffi-yajl (>= 1.2),
         ruby-highline (>= 1.6),
         ruby-highline (>= 1.6.9),
         ruby-mixlib-authentication (>= 1.3),
         ruby-mixlib-cli (>= 1.4),
         ruby-mixlib-config (>= 2.0),
         ruby-mixlib-log (>= 1.3),
         ruby-mixlib-shellout (<< 3.0),
         ruby-mixlib-shellout (>= 2.0.0.rc.0),
         ruby-net-ssh (>= 2.6),
         ruby-net-ssh-multi (>= 1.1),
         ruby-plist (>= 3.1.0),
         ruby-rspec-core (>= 3.2),
         ruby-rspec-expectations (>= 3.2),
         ruby-rspec-mocks (>= 3.2),
         ruby-serverspec (>= 2.7),
         ruby-specinfra (>= 2.10),
         ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: chef-solr (<< 11)
Description: systems integration framework - clients
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 Chef can be run as a client (chef-client) to a server, or run as a standalone
 tool (chef-solo). Configuration recipes are written in a pure Ruby DSL.
 .
 This package provides the chef-client, chef-solo, and knife binaries as well
 as the Chef library.
