=== debian/tests/control ===
Tests: smoke-test
Depends: @, shunit2
Restrictions: needs-root

Tests: init
Depends: @, shunit2
Restrictions: needs-root, isolation-container, allow-stderr

Test-Command: gem2deb-test-runner --check-dependencies
Depends: @, gem2deb-test-runner
Restrictions: allow-stderr
