## chef 12.14.60

=== debian/changelog ===
chef (12.14.60-3ubuntu1) bionic; urgency=medium

  * Cherrypick upstream fix for ruby 2.5 testsuite compatibility.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 23 Feb 2018 16:52:46 +0000

chef (12.14.60-3) unstable; urgency=medium

  * Team upload.

  [ Stefano Rivera ]
  * Build-Depend on ruby-fuzzyurl, rather than relying on it's indirect
    presence via ohai -> ruby-chef-config.
  * Blacklist mount_spec and ifconfig_spec, as they require real root.
  * Be more verbose on failure, and tighten the pgrep to avoid catching
    "systemd-cgroups-agent chef-client.service" after stopping.
    (Patch from Ubuntu, Closes: #798618)
  * Unset http[s]_proxy in the subversion spec, so it doesn't alter generated
    subversion commands.

  [ Unit 193 ]
  * Bump Standards-Version to 4.0.1.
  * d/p/0004-Use-newer-net-ssh.patch:
    - Relax dependency on ruby-net-ssh (Closes: #869179)

 -- Unit 193 <unit193@ubuntu.com>  Mon, 07 Aug 2017 05:01:33 -0400

chef (12.14.60-2) unstable; urgency=medium

  [ Antonio Terceiro ]
  * ruby-chef-config: add missing dependency on ruby-addressable
    (Closes: #842737)
    + add a corresponding DEP-8 test to avoig regressions on this

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 31 Oct 2016 10:59:34 -0200

chef (12.14.60-1) unstable; urgency=medium

  * New upstream release
    - works with chef-zero 5.0 (Closes: #837228)
    - refresh patches
    - several updates to the list of dependencies
    - add patch to accept rspec 3.4 while it is not updated in Debian
  * debian/copyright:
    - update filename of windows gemspec in Files-Excluded
  * debian/ruby-tests.blacklist: add a few more tests to the blacklist;
    unfortunately I don't have the time to investigate the issues with them
    more deeply.
  * Added dependency on lsb-base for initscript

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 31 Oct 2016 10:10:35 -0200

chef (12.10.24-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
    - Drop 0002-remove-deprecated-Thread.exclusive.patch, applied upstream
    - Turn 0002-spec-remove-absolute-require-path.patch and
      0003-Make-specs-work-against-installed-package.patch into a single patch
      (0002-spec-work-against-source-checkout-and-installed-pack.patch)
  * Take over the ruby-chef-config binary package, since chef and chef-config
    are released in lockstep and developed together in the same git repository
    (but released separately to rubygems).
  * debian/rules: also install files moved to lib-backcompat/ by upstream
  * debian/ruby-tests.rake: set $HOME to a temporary dir as part of code uses
    $HOME during the tests

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 12 Jun 2016 20:57:28 -0300

chef (12.7.2-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Team upload.
  * debian/watch: start to watch Github repo instead of rubygems
  * debian/copyright: add chef-windows.gemspec to Files-Excluded field
  * Imported Upstream version 12.7.2
  * debian/patches: drop patches that try to modify metadata.yml and create
    one that modify gemspec
  * debian/control: update dependencies
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * Create debian/ruby-tests.rake to run tests during the build
  * debian/control: add ruby-cheffish as new build dependency

  [ Antonio Terceiro ]
  * debian/tests/control:
    - add --autopkgtest to the gem2deb-test-runner arguments
    - add ruby-cheffish as test dependency for gem2deb-test-runner call
  * Add debian/ruby-tests.blacklist to list test that fail and we don't know
    exactly why. At least all the other tests will run and serve as
    regression tests.
  * 0002-remove-deprecated-Thread.exclusive.patch: apply upstream patch to
    remove warnings under Ruby 2.3
  * 0003-spec-remove-absolute-require-path.patch: avoid explicitly requiring
    code from source tree.
  * 0004-Make-specs-work-against-installed-package.patch: fix tests for
    running under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Jun 2016 00:30:51 -0300
