## chef 13.8.7

=== debian/changelog ===
chef (13.8.7-4) unstable; urgency=medium

  * logrotate: skip if log file was never created (Closes: #915026)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 Feb 2019 16:05:23 -0300

chef (13.8.7-3) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to fix tests against rspec 3.8 (Closes: #909205)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 10 Feb 2019 10:05:04 -0200

chef (13.8.7-2) unstable; urgency=medium

  * Team upload.
  * d/p/0006-Relax-dependency-on-ruby-net-ssh.patch:
    - Allow use of net-ssh 5.x.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 05 Jun 2018 18:37:29 -0400

chef (13.8.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes apt_repository key management (Closes: #858265).
    - Supports ruby 2.5 (Closes: #892186).
  * Refresh patches.
  * Drop patches, superseded upstream: 0004-Use-newer-net-ssh.patch,
    svn-proxies.
  * Update copyright.
  * Update dependencies: chef-zero (>= 13), ohai (>= 13),
    ruby-mixlib-archive (>= 0.4), ruby-net-ssh-multi (>= 1.2.1)
  * New dependencies: ruby-iso8601 (>= 0.9.1), ruby-tomlrb (>= 1.2)
  * Move to section admin. (Closes: #832217)
  * Depend on our version of ruby-chef-config.
  * Build-Depend on ruby-webmock, the tests require it.
  * Declare Rules-Requires-Root: no.
  * Remove trailing whitespace from changelog.
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Bump debhelper compat level to 10.
  * Drop unnecessary Testsuite declaration.
  * Migrate package to salsa.debian.org.
  * Patches:
    - Loosen dependency on iso8601.
    - Add missing require on bundler.
  * Blacklist some tests.
  * Autopkgtests:
    - Use absolute paths to config in the smoke-test, relative paths don't
      seem to work any more.
    - Require ruby-webmock for gem2deb-test-runner.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 17 May 2018 16:40:19 +0200
