=== debian/control ===
Source: chef
Section: admin
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: chef-zero (>= 13),
               debhelper (>= 10),
               gem2deb,
               lsb-release,
               ohai (>= 13),
               po-debconf,
               rake,
               ruby-addressable,
               ruby-bundler (>= 1.10),
               ruby-cheffish,
               ruby-diff-lcs (>= 1.2.4),
               ruby-erubis (>= 2.7),
               ruby-ffi-yajl (>= 2.2),
               ruby-fuzzyurl,
               ruby-highline (>= 1.6.9),
               ruby-iniparse (>= 1.4),
               ruby-iso8601 (>= 0.9.1),
               ruby-mixlib-archive (>= 0.4),
               ruby-mixlib-authentication (>= 1.4),
               ruby-mixlib-cli (>= 1.7),
               ruby-mixlib-log (>= 1.3),
               ruby-mixlib-shellout (>= 2.0),
               ruby-net-sftp (>= 2.1.2),
               ruby-net-ssh (>= 1:2.9),
               ruby-net-ssh-multi (>= 1.2.1),
               ruby-plist (>= 3.2),
               ruby-proxifier (>= 1.0),
               ruby-rspec,
               ruby-rspec-core (>= 3.4),
               ruby-rspec-expectations (>= 3.4),
               ruby-rspec-mocks (>= 3.4),
               ruby-serverspec (>= 2.7),
               ruby-specinfra (>= 2.10),
               ruby-syslog-logger (>= 1.6),
               ruby-tomlrb (>= 1.2),
               ruby-uuidtools (>= 2.1.5),
               ruby-webmock
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/chef.git
Vcs-Browser: https://salsa.debian.org/ruby-team/chef
Homepage: http://www.chef.io
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: chef
Architecture: all
X-DhRuby-Root: .
XB-Ruby-Versions: ${ruby:Versions}
Depends: chef-zero (>= 13),
         lsb-base,
         ohai (>= 13),
         ruby | ruby-interpreter,
         ruby-addressable,
         ruby-bundler (>= 1.10),
         ruby-chef-config (= ${source:Version}),
         ruby-diff-lcs (>= 1.2.4),
         ruby-erubis (>= 2.7),
         ruby-ffi-yajl (>= 2.2),
         ruby-highline (>= 1.6.9),
         ruby-iniparse (>= 1.4),
         ruby-iso8601 (>= 0.9.1),
         ruby-mixlib-archive (>= 0.4),
         ruby-mixlib-authentication (>= 1.4),
         ruby-mixlib-cli (>= 1.7),
         ruby-mixlib-log (>= 1.3),
         ruby-mixlib-shellout (>= 2.0),
         ruby-net-sftp (>= 2.1.2),
         ruby-net-ssh (>= 1:2.9),
         ruby-net-ssh-multi (>= 1.2.1),
         ruby-plist (>= 3.2),
         ruby-proxifier (>= 1.0),
         ruby-rspec-core (>= 3.4),
         ruby-rspec-expectations (>= 3.4),
         ruby-rspec-mocks (>= 3.4),
         ruby-serverspec (>= 2.7),
         ruby-specinfra (>= 2.10),
         ruby-syslog-logger (>= 1.6),
         ruby-uuidtools (>= 2.1.5),
         ucf,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: chef-solr (<< 11)
Description: systems integration framework - clients
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 Chef can be run as a client (chef-client) to a server, or run as a standalone
 tool (chef-solo). Configuration recipes are written in a pure Ruby DSL.
 .
 This package provides the chef-client, chef-solo, and knife binaries as well
 as the Chef library.

Package: ruby-chef-config
Architecture: all
X-DhRuby-Root: chef-config
Depends: ruby-addressable,
         ruby-fuzzyurl (>= 0.8.0),
         ruby-mixlib-config (>= 2.0),
         ruby-mixlib-shellout (>= 2.0),
         ruby-tomlrb (>= 1.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Chef configuration library
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 This package provides the chef-config, Chef configuration library.
