=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #!/usr/bin/make -f
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+export DH_VERBOSE = 1
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_install:
+	./debian/install-backcompat
 	dh_auto_install
 	dh_installinit --name chef-client -- defaults 99 02
 	cp -rf $(CURDIR)/debian/etc/chef/client.rb $(CURDIR)/debian/chef/usr/share/chef
