## chef 15.8.25.3.gcf41df6a2

=== debian/changelog ===
chef (15.8.25.3.gcf41df6a2-6) unstable; urgency=medium

  * Team upload.
  * Skip unit tests which need remote access.

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 19 Mar 2020 20:08:01 -0300

chef (15.8.25.3.gcf41df6a2-5) unstable; urgency=medium

  * Team upload.
  * Skip some unit tests failing in Ubuntu

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 19 Mar 2020 18:37:26 -0300

chef (15.8.25.3.gcf41df6a2-4) unstable; urgency=medium

  * debian/ruby-tests.blacklist: skip a test that fails on ci.
    Weirdly, this same test did not fail when run locally in a setup very
    similar than the one of ci.debian.net

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 19 Mar 2020 16:18:14 -0300

chef (15.8.25.3.gcf41df6a2-3) unstable; urgency=medium

  * Skip more tests that failed on buildd and on salsa

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 18 Mar 2020 20:27:12 -0300

chef (15.8.25.3.gcf41df6a2-2) unstable; urgency=medium

  * Add new build dependencies to run test suite: ruby-webmock, git
  * debian/ruby-tests.rake: improve test suite (Closes: #950843)
    - Put debian/ruby-tests.rake back
    - Add patch to drop `bundle exec` from calls in the test suite
    - Add patch to add `require 'bundler'` in spec/spec_helper.rb
    - reduce explicit list of tests to skip
    - skip all windows-related tests
  * chef-bin: drop Windows-only executables

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 18 Mar 2020 12:21:50 -0300

chef (15.8.25.3.gcf41df6a2-1) unstable; urgency=medium

  * Document how to pull source from CINC
  * New upstream version 15.8.25.3.gcf41df6a2
  * Refresh patches
  * Add patch to make gemspec load without bundler
  * Refresh packaging files with a new dh-make-ruby run
  * Add some necessary patches
  * Adjust build dependencies
  * autopkgtest: mark gem2deb-test-run as skippable
  * debian/ruby-tests.rake: remove for now.
    - There is a circular dependency between ohai and chef, so we cannot
      really run the Ruby test suite in some cases. There are autopkgtest test
      though, so we still get some testing.
  * debian/chef.manpages: remove, manpages are no longer provided
  * Add new chef-bin binary package
  * chef-bin: provide compatibility symlinks chef-* to cinc-*
  * Relax dependency on net-ssh
  * debian/tests/gems: add new packages
  * debian/copyright: review list of copyright holders, add new entry for
    lib/chef/provider/package/yum/simplejson/

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 08 Mar 2020 11:35:33 -0300

chef (13.8.7-6) unstable; urgency=medium

  * Team upload
  * Tighten dependency on bundler

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 14 Feb 2020 16:43:17 +0530

chef (13.8.7-5) unstable; urgency=medium

  * Team upload
  * Add patch to fix autopkgtest (also on different arch)
  * Add salsa-ci.yml

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 14 Feb 2020 05:51:36 +0530
