=== debian/control ===
Source: chef
Section: admin
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: chef-zero (>= 14.0.11),
               debhelper-compat (= 12),
               gem2deb (>= 1),
               git,
               lsb-release,
               ohai (>= 15.0),
               po-debconf,
               rake,
               ruby,
               ruby-addressable,
               ruby-bcrypt-pbkdf (>= 1.0),
               ruby-bundler (>= 1.10),
               ruby-cheffish,
               ruby-diff-lcs (>= 1.2),
               ruby-diff-lcs (>= 1.2.4),
               ruby-ed25519 (>= 1.2),
               ruby-erubis (>= 2.7),
               ruby-ffi (>= 1.9),
               ruby-ffi (>= 1.9.25),
               ruby-ffi-libarchive,
               ruby-ffi-yajl (>= 2.2),
               ruby-fuzzyurl,
               ruby-highline (>= 1.6.9),
               ruby-iniparse (>= 1.4),
               ruby-mixlib-archive (>= 0.4),
               ruby-mixlib-authentication (>= 2.1),
               ruby-mixlib-config (>= 2.2.12),
               ruby-mixlib-cli (>= 2.1.1),
               ruby-mixlib-log (>= 2.0.3),
               ruby-mixlib-shellout (>= 3.0.3),
               ruby-net-sftp (>= 2.1),
               ruby-net-sftp (>= 2.1.2),
               ruby-net-ssh (>= 4.2),
               ruby-net-ssh-multi (>= 1.2),
               ruby-net-ssh-multi (>= 1.2.1),
               ruby-plist (>= 3.2),
               ruby-proxifier (>= 1.0),
               ruby-rspec (>= 3.5),
               ruby-syslog-logger (>= 1.6),
               ruby-train-core (>= 3.1),
               ruby-tomlrb (>= 1.2),
               ruby-tty-screen (>= 0.6),
               ruby-uuidtools (>= 2.1.5),
               ruby-webmock,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/chef.git
Vcs-Browser: https://salsa.debian.org/ruby-team/chef
Homepage: https://cinc.sh/
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: chef
Architecture: all
X-DhRuby-Root: .
XB-Ruby-Versions: ${ruby:Versions}
Depends: lsb-base,
         ucf,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: chef-bin
Breaks: chef-solr (<< 11)
Description: systems integration framework - clients
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 Chef can be run as a client (chef-client) to a server, or run as a standalone
 tool (chef-solo). Configuration recipes are written in a pure Ruby DSL.
 .
 This package provides the chef-client, chef-solo, and knife binaries as well
 as the Chef library.

Package: chef-bin
Architecture: all
X-DhRuby-Root: chef-bin
Depends: chef (= ${source:Version}),
         ruby,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Chef binaries
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 This package provides the chef-* programs.

Package: ruby-chef-config
Architecture: all
X-DhRuby-Root: chef-config
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Chef configuration library
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 This package provides chef-config, the Chef configuration library.

Package: ruby-chef-utils
Architecture: all
X-DhRuby-Root: chef-utils
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Chef utilities library
 Chef is a systems integration framework and configuration management library
 written in Ruby. Chef provides a Ruby library and API that can be used to
 bring the benefits of configuration management to an entire infrastructure.
 .
 This package provides the chef-utils, the Chef utilities library.
