=== debian/watch ===
version=4
https://github.com/chef/chef/tags .*/v(\d\S*)\.tar\.gz
